doctype html
html
    head
        meta(http-equiv="Content-Type", content="text/html; charset=utf-8")
        block title
            title Help Hammerfest !
        link(rel="icon", type="image/png", href="/favicon.png")
        link(rel="stylesheet", href="/assets/indexEter.css")
        base(href="/")
    body
        .corps
            nav
                ul
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/janvier.html") Janvier
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/fevrier.html") Février
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/mars.html") Mars
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/avril.html") Avril
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/mai.html") Mai
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/juin.html") Juin
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/juillet.html") Juillet
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/aout.html") Aout
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/septembre.html") Semptembre
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/octobre.html") Octobre
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/novembre.html") Novembre
                    li.menu-contrees
                        a(href="/eternalfest/contrees/niveauDuJour/decembre.html") Décembre
                    li.retour
                        a(href="/eternalfest/contrees.html") Retour
        block content